:root{
    --body-font-family: 'Arial', sans-serif;
    --bs-font-sans-serif: 'Arial', sans-serif;
    --bs-body-font-family: 'Arial', sans-serif;
    --heading-font-family: 'Arial', sans-serif;
}

.site-header .social-links:before {background-color: var(--bs-tertiary) !important;}
.site-header .social-links .component-nav .nav a.nav-link {color: var(--bs-primary) !important;}

.site-footer .footer-details img { max-height:none!important; max-width:250px }

.component-countdown.layout-standard .countdown-label,
.component-countdown.layout-standard .countdown-digit { background:Var(--bs-primary)}
.section.sec-countdown .container { background:var(--bs-tertiary);  }
.section.sec-countdown .component-countdown .details .details-2 .specs-2,
.section.sec-countdown .component-countdown .details .details-2 .teams .team span.team-name, .section.sec-countdown .component-countdown .details .details-2 .teams span.vs-at-indicator,
.section.sec-countdown .component-countdown .details .details-2 .sport.fs-5 { color:var(--bs-primary)}

.sec-scoreboard .layout-wrapper ul.nav a.nav-link { border-color:var(--bs-white) }
.sec-scoreboard .macro-archive-link a:focus,
.sec-scoreboard .macro-archive-link a:hover,
.sec-scoreboard .layout-wrapper ul.nav a.nav-link:focus,
.sec-scoreboard .layout-wrapper ul.nav a.nav-link:hover,
.sec-scoreboard .layout-wrapper ul.nav a.nav-link.active { background:none!important; color:var(--bs-tertiary)!important}

.secondary-navigation { background:var(--bs-primary)!important }
/*
.sec-scoreboard .form-floating:before {
    content: "\2b"!important;
    width: auto!important;
    height: auto!important;
    color:var(--bs-tertiary);
    font-family:"Font Awesome 6 Pro";
    background-image: none;
    top: .7rem;
}
*/

@media screen and (min-width: 767px) {

.section.sec-countdown .container { overflow:hidden }
.section.sec-countdown .component-countdown .contents:before {
    content: '';
    width: 100%;
    position: absolute;
    height:auto ;
    top: -5rem;
    bottom:-5rem;
    background: var(--bs-primary);
    border-left: 2px solid var(--bs-white); }

}

@media screen and (min-width: 992px) {

.component-navbar-primary.layout-standard .navbar .nav-item.dropdown:not(.parent) .nav-link { padding-left:0.5rem!important }

.top-nav { display:none }
.macro-primary-navigation a.site-logo { top:1.25rem!important }
.macro-primary-navigation a.site-logo img { max-width:10rem!important }
.component-navbar-primary.layout-standard .navbar .dropdown-toggle::after { color:var(--bs-tertiary)!important}

/*
.component-navbar-primary.layout-standard .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item .dropdown-menu.megamenu .megamenu-inner > .megamenu-list > li.nav-item > .nav-link { border-color:Var(--bs-primary)}
header .component-navbar-primary.layout-standard .navbar.navbar-expand-lg .dropdown-menu a { color:var(--bs-primary)!important }
.component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-flex="true"] > li.nav-item:nth-child(1) > a:after, .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-flex="true"] > li.nav-item:nth-child(2) > a:after { background:var(--bs-primary)!important}
header .component-navbar-primary.layout-standard .navbar.navbar-expand-lg .dropdown-menu.megamenu, .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner .megamenu-list .dropdown-menu { background:Var(--bs-tertiary)!important}
*/

header .component-navbar-primary.layout-standard .navbar.navbar-dark .dropdown-menu a.nav-link { font-size:1.25rem }

.component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-column="true"] > li > .dropdown-old-toggle:hover a,
.component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-flex="true"] > li > a:hover { color:var(--bs-tertiary)!important }

}

@media screen and (min-width: 992px) and (max-width:1200px) {

.sec-top-stories .right-col .carousel-indicators .card-body .card-text {  display:none!important}
    
}

@media screen and (max-width:991px) {
    
    .macro-primary-navigation a.site-logo { top:0.15rem }
    .macro-primary-navigation a.site-logo img { max-height:6rem!important }
.component-navbar-primary.layout-standard .navbar .dropdown-toggle::after { color:var(--bs-white)!important}

}